.user-information{ 
    margin-bottom: var(--space-xl);
    &__user-data{
        display: flex;
        align-items: center;
        justify-content: space-between;
        img{ 
            max-width: 50px;
            max-height: 50px;
            border-radius: var(--border-radius-circle);
        }
        &--content{
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            span{
                &:first-child{
                    font-weight: 700;
                    color: var(--color-blue-darkest);
                    font-size: var(--font-size-s);
                }
                &:last-child{
                    font-weight: 500;
                    color: var(--color-blue-light);
                    font-size: var(--font-size-xs);
                }
            }
            button{
                color: var(--color-neutral-10);
                border: none;
                background-color: transparent;
            }
        }

    }
}